DELETE FROM t_bal_updateruledesign_s WHERE FID = '1640493249284041728';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1640493249284041728','2');

DELETE FROM t_bal_updateruledesign_s WHERE FID = '1640511158693686272';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1640511158693686272','2');
